[SpeedHighway]
Field=StationSquare
Position=272, 4, 294.9
YRotation=00003D0C
[Casinopolis]
Field=StationSquare
Position=-572.5, -2.5, 939.5
YRotation=00001F17
[RedMountain]
Field=MysticRuins
Position=-1945.7, -351.5, 1646.6
YRotation=000005F9
[LostWorld]
Field=MysticRuins
Position=-515.9, 16.6, -1446
YRotation=0000C000
[SkyDeck]
Field=EggCarrierOutside
Position=290, 17, 0
YRotation=00008000
[TwinkleCircuit]
Field=StationSquare
Position=757.7, 50, 1747
YRotation=00004000
